package com.cab.model;

public class CabAddress {
    private Integer id;

    private String name;
    
    private String province;

    private String city;

    private String area;

    private String address;

    private String phonenum;

    private String postal;

    private Integer userId;
    
    private Integer defaultAess;
    
    private String ressStr;

    
    
    public String getProvince() {
		return province;
	}

	public void setProvince(String province) {
		this.province =province;
	}

	public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name == null ? null : name.trim();
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city == null ? null : city.trim();
    }

    public String getArea() {
        return area;
    }

    public void setArea(String area) {
        this.area = area == null ? null : area.trim();
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address == null ? null : address.trim();
    }

    public String getPhonenum() {
        return phonenum;
    }

    public void setPhonenum(String phonenum) {
        this.phonenum = phonenum == null ? null : phonenum.trim();
    }

    public String getPostal() {
        return postal;
    }

    public void setPostal(String postal) {
        this.postal = postal == null ? null : postal.trim();
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

	public Integer getDefaultAess() {
		return defaultAess;
	}

	public void setDefaultArss(Integer defaultAess) {
		this.defaultAess = defaultAess;
	}

	public String getRessStr() {
		return ressStr;
	}

	public void setDefaultAess(Integer defaultAess) {
		this.defaultAess = defaultAess;
	}

	public void setRessStr(String ressStr) {
		this.ressStr = ressStr;
	}
    
    
}